Leopard Assist 1.1 per installare Leopard su tutti i G4

Avete un Mac con processore PPC G4 inferiore a 867 Mhz? Allora non potete installare Leopard, l'ultimo sistema operativo di Apple, perchè non è supportato. Ma non scoraggiatevi, perchè grazie al programma Leopard Assist 1.1, potrete far credere al DVD di installazione di possedere un Mac con tale potenza.

Naturalmente non godrete di molte caratteristiche che i nuovi processori forniscono, come l'architettura a 64-bit e gli effetti grafici complessi. Tra i computer supportati figurano:

  • Power Macintosh G4
  • eMac
  • PowerBook G4
  • Power Macintosh G4 Cube

Per scaricarlo andate nel sito dello sviluppatore.

[via Macitynet] 

Leopard Assist